PHP Manual
Prev |  | Next

# enchant_broker_get_error

(PECL)

enchant_broker_get_error -- Returns the last error of the broker

## Description

string enchant_broker_get_error ( resource broker )

Returns the last error which occurred in this broker.

## Parameters

`broker`

  Broker resource.

## Return Values

Return the msg string if an error was found or `FALSE`

Prev | Home | Next
enchant_broker_free | Up | enchant_broker_init